const deepMerge = require('deepmerge') // 引入 deepmerge 模块 深度合并对象
const _config = require('./config') // 引入 config 模块 配置设置
const {setting} = require('./default') // 引入 default 模块中的 setting 属性
const config = deepMerge(setting, _config) // 合并配置
module.exports = config // 导出配置
